Update macOS High Sierra 10.13 to fix critical security flaw

Author: Katie Rose

Data Security Keyboard Computer 163017

Update as of 11/29/17 at 1:00PM (ET): Apple has released an update to address this issue. The OIT recommends installing it as soon as possible.  To install the update, go to the App Store app on your Mac. Click Updates in the App Store toolbar, then use the Update button to download and install the fix for this security vulnerability.

Apple has discovered a critical security vulnerability that affects macOS High Sierra 10.13 computers. Apple will release a patch to fix this issue soon. However, due to the nature of this particular security flaw, the Office of Information Technologies (OIT) recommends that you take immediate steps to prevent unauthorized access to your computer.

This security vulnerability allows access to a macOS High Sierra 10.13 computer without any password. With this access, the person has complete control of your entire system--including all of your files.

The OIT has published steps you can take to protect your computer until Apple releases the patch to fix this issue. You can find these instructions at: http://ntrda.me/high-sierra-root-security

If you have any questions about this security vulnerability, please contact the OIT Help Desk at 574-631-8111, oithelp@nd.edu, or https://help.nd.edu.